@charset "utf-8";

/*=========================================================
	[ index.css ]
	Studio SPEC Pty. Ltd.
	date - creation:29,OCT,2010 // update:29,OCT,2010
=========================================================*/

/*=========================================================
	index
		1. import file
		2. Main Contents style
=========================================================*/

/* 1. Import file
=========================================================*/
/* common file */
@import "../../css/reset.css";
@import "../../css/layout.css";
@import "../../css/basic.css";
/* for navigation */
@import "../../css/navigation.css";

/* 2. Main Contents style
=========================================================*/

ul#courseList{
	margin: 20px 18px;
	line-height: 1.5;
}
	#courseList li{
		margin: 5px 0;
		padding-left: 18px;
		padding-bottom: 7px;
		background: url(/images/common/con_list_mk01.png) no-repeat 0 5px;
		border-bottom: 1px dotted #666;
		
	}
	#courseList strong{
		font-size: 1.33em;
	}
	#courseList li img{
		padding-bottom:3px;
	}
	
	:root *> #courseList li img{
		padding-bottom:6px;
	}
	
	#courseList a{color: #fff;}
	#courseList a:hover{
		color: #dc8187;
		text-decoration: none;
	}
div#timetable{
	margin: 10px 18px;
}
	#timetable p{margin: 5px 0;}	
	#timetable tbody th{width: 10%;}
	#timetable tbody td{width: 18%;}